Select Grid Type

#### Bookmarklet

Drag the bookmarklet to your bookmarks bar.

Formstone Grid

Or, include it on every page of your development site:

    <script>
    (function(){if(typeof FSGridBookmarklet==='undefined'){document.body.appendChild(document.createElement('script')).src='//formstone.it/js/bookmarklet/grid.js';}else{FSGridBookmarklet();}})();
    </script>

#### Asymmetrical

fs-sm-1 fs-md-2 fs-lg-4
fs-sm-2 fs-md-4 fs-lg-8

#### Symmetrical

fs-sm-3 fs-md-3 fs-lg-6
fs-sm-3 fs-md-3 fs-lg-6

#### 3 Column

fs-all-third
fs-all-third
fs-all-third

#### Push

fs-sm-2 fs-sm-push-1 fs-md-3 fs-md-push-3 fs-lg-8 fs-lg-push-4

#### Centered

-centered fs-all-half

#### Contained

-contained fs-all-half
-contained fs-all-half

#### Padded

-padded fs-all-half
-padded fs-all-half

#### Right

-right fs-all-half

#### Nested

fs-sm-full fs-md-half fs-lg-half
fs-sm-full fs-md-half fs-lg-half
fs-sm-full fs-md-2 fs-lg-4